# Generated by Django 3.1.7 on 2021-05-04 23:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "elections2021",
            "0002_elections2021candidatepage_elections2021candidateslistpage_elections2021candidatesmappage",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="elections2021candidatepage",
            name="region",
            field=models.CharField(
                choices=[
                    ("PHA", "Hlavní město Praha"),
                    ("JHC", "Jihočeský kraj"),
                    ("JHM", "Jihomoravský kraj"),
                    ("KVK", "Karlovarský kraj"),
                    ("VYS", "Kraj Vysočina"),
                    ("KHK", "Královéhradecký kraj"),
                    ("LBK", "Liberecký kraj"),
                    ("MSK", "Moravskoslezský kraj"),
                    ("OLK", "Olomoucký kraj"),
                    ("PAK", "Pardubický kraj"),
                    ("PLK", "Plzeňský kraj"),
                    ("STC", "Středočeský kraj"),
                    ("ULK", "Ústecký kraj"),
                    ("ZLK", "Zlínský kraj"),
                ],
                max_length=3,
                verbose_name="kraj",
            ),
        ),
    ]
